schemaVersion: "1.0"
pattern:
  id: "249d97a8932fe97d36112ff3"
  className: "ch.nevis.admin.v4.plugin.nevisauth.patterns2.GenericAuthenticationStep"
  name: "Recovery_checkAccountState"
  label: "RECOVERY"
  properties:
    authStatesFile: "res://249d97a8932fe97d36112ff3#authStatesFile"
    onSuccess:
    - "pattern://9a1d3c6052019748d3510261"
    onFailure:
    - "pattern://473f9d6b4ab9d61c1eb8c689"
    nextSteps:
    - "pattern://ae023be7e097522c74e31d17"
    resources: "res://249d97a8932fe97d36112ff3#resources"
